A new upstream version is available: 0.4.3

package:
stomper
severity:
high
created:
2019-04-13
last updated:
2019-06-20

A new upstream version 0.4.3 is available, you should consider packaging it.